## cognitect-test-runner-clojure 0.5.1

=== debian/changelog ===
cognitect-test-runner-clojure (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Rename Debian /usr/share/java jar to test-runner.jar.  Match the
    naming of other jars (which omit the group-id).
  * d/pom.xml: change the groupId to io.github.cognitect-labs.  Match what
    we did for tools-build-clojure, which means that the maven coordinate
    (even for deps.edn projects that don't provide artifacts) will match
    the :git/url coordinate, making it potentially easier to automate a
    switch to /usr/share/maven-repo when packaging.  This will require
    updates to the reverse build-deps.

 -- Rob Browning <rlb@defaultvalue.org>  Thu, 20 Feb 2025 14:45:06 -0600

cognitect-test-runner-clojure (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package 0.5.1-1. (Closes: 1088371)

 -- Rob Browning <rlb@defaultvalue.org>  Fri, 27 Dec 2024 15:42:20 -0600
