=== debian/control ===
Source: cognitect-test-runner-clojure
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Section: java
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 libclojure-java,
 libtest-check-clojure,
 libtools-cli-clojure,
 libtools-namespace-clojure,
 maven-repo-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/clojure-team/cognitect-test-runner-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/cognitect-test-runner-clojure.git
Homepage: https://github.com/cognitect-labs/test-runner

Package: libcognitect-test-runner-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends:
 ${java:Recommends}
Description: Small library for discovering and running Clojure tests
 test-runner is a small library for discovering and running tests in
 projects using native Clojure deps (i.e, those that use only
 Clojure's built-in dependency tooling, not Leiningen/boot/etc.)
