=== debian/rules ===
#!/usr/bin/make -f

cp := $(shell cat debian/libcognitect-test-runner-clojure.classpath)
cp := $(subst $() $(),:,$(wordlist 2,$(words $(cp)),$(cp)))
test_cp := src:test:/usr/share/java/test.check.jar:$(cp)

%:
	dh $@ --with javahelper --with maven_repo_helper

override_dh_auto_configure:
	test ! -e pom.xml || grep -qF 'debian/pom.xml generated' pom.xml
	cp -p debian/pom.xml .
	dh_auto_configure

override_jh_build:
	jar cf debian/test-runner.jar -C src/ .

override_dh_auto_test:
	java -cp $(test_cp) clojure.main \
	  -m cognitect.test-runner cognitect.test-runner.api/test

override_dh_clean:
	rm -f debian/test-runner.jar pom.xml
	dh_clean
