=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/cognitect-labs/test-runner refs/tags/v@ANY_VERSION@
